<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnBackHome</name>
   <tag></tag>
   <elementGuidId>0c8ed5d8-0ad1-4250-9cc4-cc7fb66e04f5</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[@href='/']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[@href='/']</value>
      <webElementGuid>1f2fcefc-ba26-43c3-9314-3c78c1670b83</webElementGuid>
   </webElementProperties>
</WebElementEntity>
